1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Ihre "su-Binary" ist veraltet!

Dieses Thema im Forum "Root / Hacking / Modding für das Samsung Galaxy Tab 8.9 / 10.1" wurde erstellt von Meichiii, 19.03.2012.

  1. Meichiii, 19.03.2012 #1
    Meichiii

    Meichiii Threadstarter Erfahrener Benutzer

    Beiträge:
    159
    Erhaltene Danke:
    12
    Registriert seit:
    10.06.2011
    Tablet:
    Samsung Galaxy Tab 8.9 / 10.1
    Hallo Profis,

    ich habe heute nach langer Zeit mein P7500 erstmals gerootet.
    Leider erscheint wenn ich Titanium BackUp aufrufe und "backup'pe"
    permanent die Meldung " # Ihre su-Binary ist veraltet "

    Was könnte dies bedeuten?

    Habe nach der hier angebotenen Anleitung gerootet, sowie SuperUser
    installiert usw - alles wie bei meinem SGS2.

    Was kann ich nun tun,oder schadet das nicht?

    LG
     
  2. Schnello, 19.03.2012 #2
    Schnello

    Schnello Android-Guru

    Beiträge:
    3,816
    Erhaltene Danke:
    618
    Registriert seit:
    03.09.2010
    Phone:
    Samsung Galaxy S5 (G900)
    Einfach die Supersuser App öffnen und in den Optionen die SU Daten aktualisieren.
     
  3. EsteChico, 10.03.2013 #3
    EsteChico

    EsteChico Android-Hilfe.de Mitglied

    Beiträge:
    101
    Erhaltene Danke:
    7
    Registriert seit:
    21.11.2012
    Ich habe auch die Veraltet-Meldung, aber wenn ich das Update versuche, gibt es einen Fehler, wenn die Datei kopiert werden soll.

    Kann es sein, dass root zur Zeit nicht funktioniert, weil die SU binary veraltet ist, und daher das kopieren fehlschlägt, weil root nicht funktioniert etc.... (Die Schlange beißt sich in den Schwanz)

    Was kann ich da tun? Kann man binary "von Hand" kopieren?


    PS. Ist nicht mein Tab (ICS), sondern ein anderes mit HC.
     

Diese Seite empfehlen